.mat-header-row {
    height: 70%;
    width: 100%;
    background: #005173;
  }
  .mat-header-cell {      
    color: white;
  }

  .mat-icon-button {
    vertical-align: middle;
  }
  
  input:-moz-read-only { /* For Firefox */
    color: #003153;
    cursor: not-allowed;
  }

  input:read-only { 
    color: #003153;
    cursor: not-allowed;
  }
  .make-gold {
      background-color: gold
  }